.u-section-1 .u-sheet-1 {
  min-height: 775px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin: 146px auto 0 462px;
}

.u-section-1 .u-text-2 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-transform: none;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 54px 435px 0 322px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-transform: none;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 12px 413px 0 336px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-4 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-transform: none;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 11px 517px 0 331px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  height: 62px;
  width: 124px;
  margin: 145px auto 60px;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 142px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 58px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: 383px;
    margin-left: 222px;
    margin-right: 335px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 313px;
    margin-left: 236px;
  }

  .u-section-1 .u-text-4 {
    width: 292px;
    margin-left: 231px;
    margin-right: 417px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 112px;
    margin-right: 225px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 203px;
    margin-left: 126px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 121px;
    margin-right: 307px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 107px;
    margin-right: 72px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 43px;
    margin-right: 90px;
    margin-left: 68px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 68px;
    margin-left: 82px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 172px;
    margin-left: 77px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 143px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 31px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 65px;
    margin-bottom: 53px;
  }
} .u-section-2 {
  background-repeat: no-repeat;
  background-image: url("images/sala12.jpeg");
}

.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    background-position: 50% 50%;
  }
}